{
   "achievement.openInventory" : 50,
   "stat.climbOneCm" : 222,
   "stat.fallOneCm" : 396474,
   "stat.flyOneCm" : 358554,
   "stat.playOneMinute" : 18138,
   "stat.swimOneCm" : 1171,
   "stat.walkOneCm" : 34545
}
